<?php

use Database\Settings;

if ($user_rank != 'admin') {
    if (Settings::getSettings('offline')) {
        $txt = Settings::getSettings('textOffline');
        $Telegram->SendMessage($chatid, $txt == null ? msg('offline') : $txt, 'html', false);
        die();
    }
}